Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 02:50:03 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           06:41 AM, 28th Feb                   Bot                   Hi again!           06:41 AM, 28th Feb                     User                    I order twice online I want to cancel 1 order           06:41 AM, 28th Feb                     User                    i need contact number for online service           06:41 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:42 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:42 AM, 28th Feb                     User                             06:42 AM, 28th Feb                     User                    First one 330 cancel           06:42 AM, 28th Feb                   Saeedurra
 hman                   Please stay on hold while I retrieve the information.           06:42 AM, 28th Feb                     User                    I want the second order with 605qr           06:42 AM, 28th Feb                   Saeedurrahman                   do you want to cancel 4538313574           06:44 AM, 28th Feb                     User                    My phone 33044838           06:44 AM, 28th Feb                   Saeedurrahman                   ?           06:44 AM, 28th Feb                     User                    Yes           06:44 AM, 28th Feb                     User                    :)           06:45 AM, 28th Feb                   Saeedurrahman                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           06:46 AM, 28th Feb                     User 
                    Ok thanks           06:46 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163979